Jump to content
C4 Forums | Control4

Anyone have a suggestion on this Pioneer Elite blu-ray player?


SY3

Recommended Posts

I was looking through the forum to find some good suggestions on Blu-Ray players that integrate with Control4. Looks like most are IR based except the Oppo 93 but that's $500+ and requires a special driver.

Anyone have any knowledge or experience with the Pioneer Elite model:

http://www.pioneerelectronics.com/PUSA/Home/Blu-ray-Disc-and-DVD/Elite-Blu-ray-Disc-Players/BDP-41FD\

It says it has RS232 and can integrate with Control4.

Just looking for some advice. Thanks.

Link to comment
Share on other sites


I have got some problems with a pioneer on rs232. after a few weeks it have been disabling the rs232. only working again with a new powering up.

normal rs232 is one of the best control connections you can have but i have seen otherwise.

Link to comment
Share on other sites

Thanks for the replys. The reason I was looking at the Pioneer Elite was because 1) its at a lower price point ~ $250, 2) It integrates with Control4, and 3) Pioneer Elites are known to be execellent units from what I've read.

I don't have a Bly-Ray player in the my living room yet so I wanted to get one that integrates easly with Control4. I'm currently controling my dvd player via IR and it works fine. I may just pick up this unit and see how it works. I can always return it if it doesn't play well with Control4.

Link to comment
Share on other sites

By integration, I mean non-IR integration. Either IP or RS232. If that's the case with your Samsung, let me know the model #.

Alan chow has an oppo RS232 driver and extra vegetables have an IP driver for the 2011 sony BDP players.

Link to comment
Share on other sites

Thanks Codeman,

I thought Alan's Oppo driver was not released yet. Also, Extra Vegetables Sony drivers only work on 1.8/2.0 only. I'm on 1.7.4. No plans on upgrading.

Link to comment
Share on other sites

Thanks Codeman,

I thought Alan's Oppo driver was not released yet. Also, Extra Vegetables Sony drivers only work on 1.8/2.0 only. I'm on 1.7.4. No plans on upgrading.

If an IP driver works on 1.8.2 then it works on 1.7.4....I'm 99.9% certain of that.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...